<html>
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>DCGAN Example</title>
	<script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>
	<script src="sketch.js"></script>
</head>

<body>
	<h1>DCGAN Example</h1>
</body>

</html>